<?php
/*
 * Site Skin : slate side menu
 * head.php
 * 
 */
if (!defined("_GNUBOARD_"))
    exit; // 개별 페이지 접근 불가

include_once "{$g4['g4m_path']}/head.sub.php";
include_once "{$g4['path']}/lib/visit.lib.php";
include_once "{$g4['g4m_path']}/lib/g4m.lib.php";
/*
  include_once "{$g4['path']}/lib/outlogin.lib.php";
  include_once "{$g4['path']}/lib/poll.lib.php";
  include_once "{$g4['path']}/lib/connect.lib.php";
  include_once "{$g4['path']}/lib/popular.lib.php";
  include_once "{$g4['path']}/lib/latest.lib.php";
 */
//print_r2(get_defined_constants());
// 사용자 화면 상단과 좌측을 담당하는 페이지입니다.
// 상단, 좌측 화면을 꾸미려면 이 파일을 수정합니다.
?>
<script type="text/javascript">
    $(function(){
        $(".left_menu").bind('click',function(){
            try {
                android.vibration(50);
            } catch (exception) { 
                console.log(exception);
            }  
        });
        $('.right_menu').click(function(){
            try {
                android.vibration(50);
            } catch (exception) { 
                console.log(exception);
            }  
        });
        $("#navigations").mmenu({
            slideDuration: 1000,
            slidingSubmenus : true
        });

        $('nav#menu-right').mmenu({
            position: 'right',
            addCounters: true,
            slideDuration: 1000,
            slidingSubmenus : false
        });
    });


</script>

<div id='page'><!-- wrpper-->
<div class="navbar navbar-inverse" id='header'>
    <div class="container">
        <div class="navbar-header" style="text-align: center; position: relative;  height: 50px">
            <a class='left_menu' href='#navigations' style="display: block; position: absolute; left: 10px; top: 10px; font-size: 1.5em;width: 40px; height: 40px;" >
                <span class='glyphicon glyphicon-align-justify'></span>
            </a>
            <a href="<?php echo $g4['g4m_path'] ?>" style="margin: 0 auto; float: none; line-height: 50px;text-align: center; font-size: 1.5em">G4M</a>
            <a class='right_menu' href='#menu-right' style="display: block; position: absolute; right: 10px; top: 10px; font-size: 1.5em;width: 40px; height: 40px;">
                <span class='glyphicon glyphicon-user'></span>
            </a>
        </div>

    </div>
</div>

<div class="container" id='content'>
    
    <div class="row">
        <div class="col-sm-12" id="wrap">
